/* measurment names */
"FCHMeasurementLibPoint" = "Point";
"FCHMeasurementLibMeter" = "Meter";
"FCHMeasurementLibCentimeter" = "Centimeter";
"FCHMeasurementLibMillimeter" = "Millimeter";
"FCHMeasurementLibInch" = "Inch";

/* measurment shortcut names */
"FCHMeasurementLibSCPoint" = "pt";
"FCHMeasurementLibSCMeter" = "m";
"FCHMeasurementLibSCCentimeter" = "cm";
"FCHMeasurementLibSCMillimeter" = "mm";
"FCHMeasurementLibSCInch" = "in";

"FCHMeasurementTextFieldSeparatorChar" = " ";